/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-header .bs-social-media a {
    font-size: 1.5rem;
    color:white;
}
.bs-header-search {
    border-bottom: 2px solid white;
}
.fa-search {
    color: #fff;
}
.bs-title, .bs-title a, .bs-title:hover {
    font-weight: normal;
}
.bs-header-search .form-control {
    color: white;
}
.bs-header-search .form-control::placeholder{
   color: white;
}
.bs-menu__lv1:hover, .show > .bs-menu__lv1 {
    box-shadow: 0 -3px inset var(--secondary-color);
    color: var(--secondary-color);
}
.bs-menu__lv1 {
    text-transform: uppercase;
}
.btn-cart, .btn-login {
    color: white;
}
.badge-secondary {
    background: var(--primary-color);
    color: white;
}
.btn-cart:hover, .btn-login:hover {
    color: var(--primary-hover-color);
}
.bs-collection__product-final-price {
    font-weight: normal;
    color: black;
}
.bs-form-inline form .form-group .btn {
    padding: .375rem .75rem;
}
.bs-collection__product-brand {
    color: grey;
    background: transparent;
}
.bs-footer__link__icon {
    color: white;
}
.bs-footer__link {
    font-size: 14px;
}
.page-item.active .page-link {
    background: var(--primary-color);
}
.page-link {
    color: white;
    background:black;
}
.page-link:hover {
    background: var(--secondary-color);
    color: white;
}
.bs-product__title {
    font-size: 1.5rem;
}
.bs-footer__title {
    font-weight: bold;
}
.navbar-collapse.collapse.show {
    background: black;
}
.fa-arrow-alt-circle-left {
    color: white;
}
.bs-footer {
    background: linear-gradient(rgb(0 0 0 / 33%), rgb(0 0 0 / 53%)), url(fondo-footer-v2.jpg);
    background-position: center;
    background-size: cover;
}

@media only screen and (max-width : 900px) {
    .fa-search {
        color: black;
    }
}
.bs-parallax {
    background-image: linear-gradient(rgb(0 0 0 / 20%), rgb(0 0 0 / 20%)), url(PARALAX.png) !important;
}
.badge-primary {
    color: white;
}
@media (max-width: 768px){

    #bs-product-slider .slick-prev,
    #bs-product-slider .slick-next{
        z-index:9999 !important;
        width:40px;
        height:40px;
    }

    #bs-product-slider .slick-prev{
        left:10px !important;
    }

    #bs-product-slider .slick-next{
        right:10px !important;
    }

}

}$('.slick-slider').each(function(index){
    console.log(
        'SLIDER #' + index,
        this.id,
        $(this).find('.slick-slide').length,…
SLIDER #0 bs-product-slider 23 true debugger eval code:2:13
SLIDER #1 bs-product-thumbnail 26 true debugger eval code:2:13
Object { 0: div#bs-product-slider.slick-initialized.slick-slider, 1: nav#bs-product-thumbnail.col-12.bs-horizontal-slider.slick-initialized.slick-slider, length: 2, prevObject: {…} }

$('.slick-slider').eq(0).attr('id')
"bs-product-slider"
$('.slick-slider').eq(1).attr('id')
"bs-product-thumbnail"

@media (max-width: 768px) {

    #bs-product-slider .slick-prev,
    #bs-product-slider .slick-next {
        z-index: 99999 !important;
        pointer-events: auto !important;
    }

    #bs-product-slider .slick-prev *,
    #bs-product-slider .slick-next * {
        pointer-events: none;
    }

    [data-bs="product.discount.value"] {
        pointer-events: none;
    }

}
#bs-product-slider .bs-discount {
    pointer-events: none !important;
}
.bs-discount.circle.left {
    left: 15px;
    top: 15px;
}
#bs-product-slider .bs-discount {
    pointer-events: none !important;
}
.col-12.relative .bs-discount {
    pointer-events: none !important;
}
div.bs-discount.circle.left {
    pointer-events: none !important;
}
element.style {
    width: 180px;
    height: auto;
    transition: 0.25s;
}
.fr-fic,.fr-img-caption,.fr-img-wrap,img {
    max-width: 100%;
    height: auto;
    filter: drop-shadow(2px 4px 6px black);
}
.bs-collection__title {
    text-transform: uppercase;
    font-weight: 400;
}
.bs-collection__product-title {
    font-weight: 400;
}
@media (max-width: 767px) {
    .btn-secondary{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
}